#map {
    float: left;
    height: 300px;
    width: 938px;
    border-radius: 0px;
		border:1px solid #ddd;
		padding: 0px;
		position: relative; 
		overflow: hidden;
		clear: both;
}

#map-side-bar {
	float: left;
    padding-left:0px;
    padding-top: 30px;
    width: 40%;
}

.map-location > p {
	font-size: 13px;
	
}